Skip to main content
POST
/
core
/
syncs
/
{sync_id}
/
retry
Retry Sync
curl --request POST \
  --url https://api.integrations.commenda.io/v4/core/syncs/{sync_id}/retry \
  --header 'api_key: <api-key>'
{
  "data": {
    "sync": {
      "id": "a2e6fcea-7fb2-4513-9e6c-5b67fc97b019",
      "dataModelsSyncing": [
        "ACCOUNT",
        "INVOICE"
      ]
    }
  },
  "request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890"
}

Documentation Index

Fetch the complete documentation index at: https://integrations.docs.commenda.io/llms.txt

Use this file to discover all available pages before exploring further.

Retry a completed sync.

Path Parameters

ParameterTypeDescription
sync_idstringSync ID.

Response

Returns 201 Created with { data: { sync: { id, dataModelsSyncing } }, request_id }.

Authorizations

api_key
string
header
required

Path Parameters

sync_id
string
required

Sync ID.

Response

New sync created.

request_id
string
required
data
V4InitSyncResponse · object
required